/*Base class*/
body {color:#fff; background-color:#fff; font-family:"Helvetica Neue", Helvetica, arial, sans-serif; font-size:11px; line-height:1.8em; padding:0; margin:0;}

/* Main structure classes */
.wrapper {float:left; width:100%; height:380px;background-repeat: repeat-x; background-position: top;}
.box {position:absolute; top:40%; left:50%;width:780px;   margin:-80px 0 0 -390px; background-repeat: no-repeat; background-position: bottom;}
.left {float:left;width:339px;border-right:1px solid #e4e4e4;text-align:right;padding:20px 20px 20px 20px;min-height:260px;}
.right {float:right;width:349px;text-align: left;padding:20px;min-height:260px;}
.form { background-repeat: repeat-x; width:660px; float:left; padding:15px 40px; border-top:1px solid #000; margin:92px 20px 0 20px; display:block; }
.footer {position:absolute;bottom:0;left:50%;margin-left:-390px;width:780px;border-top:1px solid #333;font-size:10px;text-align:center;padding:5px 0; z-index:-1; color:#666;}

/*Headings*/
h1, h2, h3, h4, h5, h6 {color:#fff; padding:0; margin:0;font-weight:heavy;font-family: Helvetica, arial;line-height:1.3em;}
h2 {font-size: 1.4em; color:#00ccff; margin:1em 0 0 0;}

/*HTML defaults*/
blockquote {padding:0;margin:0;font-style: italic;font-size:1.6em;color:#fff;line-height: 1.4em;}
a:link, a:visited{color:#fff;text-decoration:underline;}
a:hover {text-decoration:none;}
p {margin:5px 0;}
strong {color:#00ccff;}

/*Image classes*/
img.icon {float:left;padding:5px 10px 0 0;}
img.small_icon {float:right;padding:5px;}

/*CSS3 effects
h2, h3 {text-shadow: 1px 1px 0px #000;}
.form {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}*/